# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-01-10 12:34
from __future__ import unicode_literals

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service', '0011_auto_20171227_1020'),
    ]

    operations = [
        migrations.AlterField(
            model_name='podborauto',
            name='color_auto',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.PositiveSmallIntegerField(choices=[(0, 'любой'), (1, 'чёрный'), (2, 'серебристый'), (3, 'белый'), (4, 'серый'), (5, 'синий'), (6, 'красный'), (7, 'зелёный'), (8, 'коричневый'), (9, 'бежевый'), (10, 'голубой'), (11, 'золотистый'), (12, 'пурпурный'), (13, 'фиолетовый'), (14, 'жёлтый'), (15, 'оранжевый'), (16, 'розовый')], default=0, verbose_name='Цвет'), blank=True, default=list, size=None, verbose_name='Цвет'),
        ),
        migrations.AlterField(
            model_name='podborauto',
            name='color_salon',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.PositiveSmallIntegerField(choices=[(0, 'любой'), (1, 'светлый'), (2, 'тёмный')], default=0, verbose_name='Цвет салона'), blank=True, default=list, size=None, verbose_name='Цвет салона'),
        ),
        migrations.AlterField(
            model_name='podborauto',
            name='drive_type',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.PositiveSmallIntegerField(choices=[(0, 'любой'), (1, 'передний'), (2, 'задний'), (3, 'полный')], default=0, verbose_name='Тип привода'), blank=True, default=list, size=None, verbose_name='Тип привода'),
        ),
        migrations.AlterField(
            model_name='podborauto',
            name='engine_type',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.PositiveSmallIntegerField(choices=[(0, 'любой'), (1, 'бензин'), (2, 'дизель'), (3, 'гибрид'), (3, 'электро')], default=0, verbose_name='Тип двигателя'), blank=True, default=list, size=None, verbose_name='Тип двигателя'),
        ),
        migrations.AlterField(
            model_name='podborauto',
            name='salon_auto',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.PositiveSmallIntegerField(choices=[(0, 'любой'), (1, 'ткань'), (2, 'велюр'), (3, 'кожа')], default=0, verbose_name='Салон'), blank=True, default=list, size=None, verbose_name='Салон'),
        ),
        migrations.AlterField(
            model_name='podborauto',
            name='transmission_type',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.PositiveSmallIntegerField(choices=[(0, 'любая'), (1, 'автоматическая'), (2, 'механическая'), (3, 'робот'), (4, 'вариатор')], default=0, verbose_name='Тип трансмиссии'), blank=True, default=list, size=None, verbose_name='Тип трансмиссии'),
        ),
    ]
